g_mdmat(1)

NAME
g_mdmat VERSION 3.2.0

SYNOPSIS
g_mdmat -f traj.xtc -s topol.tpr -n index.ndx -mean dm.xpm -frames dmf.xpm -no num.xvg -[no]h -nice int -b time -e time -dt time -t real -nlevels int

DESCRIPTION
g_mdmat makes distance matrices consisting of the smallest distance between residue pairs. With -frames these distance matrices can be stored as a function of time, to be able to see differences in tertiary structure as a funcion of time. If you choose your options unwise, this may generate a large output file. Default only an averaged matrix over the whole trajectory is output. Also a count of the number of different atomic contacts between residues over the whole trajectory can be made. The output can be processed with xpm2ps to make a PostScript (tm) plot.

FILES
-f traj.xtc Input
 Generic trajectory: xtc trr trj gro g96 pdb -s topol.tpr Input
 Structure+mass(db): tpr tpb tpa gro g96 pdb xml -n index.ndx Input, Opt.
 Index file -mean dm.xpm Output
 X PixMap compatible matrix file -frames dmf.xpm Output, Opt.
 X PixMap compatible matrix file -no num.xvg Output, Opt.
 xvgr/xmgr file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps) -t real 1.5
 trunc distance -nlevels int 40
 Discretize distance in levels